@charset "UTF-8";


.top-info{
font-size:120%;
}


.outline{
margin:1em;
padding:1em;
text-align:left;
font-size:14px;
border:#CCC solid 5px;
background-color:#F5F3F2;
}

#lifeplan-simulation #content-main .icon-col{
margin:0 auto 1em; 
padding:0.5em;
background-color:#FFF;
border:#817397 solid 1px;
text-align:center;
}

#lifeplan-simulation #content-main .icon-col i{
display:block;
font-size:1000%;
color:#817397;
}

#lifeplan-simulation #content-main div.cost{
margin:0 auto;
font-size:160%;
padding:0.2em;
background-color:#FFF;
}



#lifeplan-simulation #content-main p{
font-size:120%;
}

#lifeplan-simulation #content-main p.catch{
position:relative;
color:#FFF;
background-color:#817397;
padding:0.5em;
margin:2em 0 1em;
}

#lifeplan-simulation #content-main p.catch span{
display:block;
padding:0.5em 1em;
border:2px dashed #FFF;
}




#lifeplan-simulation #content-main h2{
clear:left;
position:relative;
margin:2em 0 1em;
padding:20px 10px;
border:5px solid #817397;
background:none;
color:#333;
text-align:left;
font-size:180%;
}

#lifeplan-simulation #content-main h2:after{
content:"★ Point ★";
position:absolute;
top:-18px;
left:16px;
padding:4px;
background:#FFF;
font-size:18px;
font-weight:bold;
color:#817397;
}



.question{
margin:2em 1em;
padding:0.5em;
text-align:left;
font-size:120%;
background-color:rgba(85,172,238,0.1);
border:#817397 solid 1px;
}

.question li{
padding:0.2em 0.2em 0.2em 1em;
text-indent:-0.8em;
margin-left:1em;	
}

.question li:before {
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:140%;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f0a9";
margin-right:5px;
color:#817397;
}




@media (min-width:700px) {

#lifeplan-simulation #content-main .icon-col{
float:left;
margin:0 1em 1em 0; 
padding:1em;
}

}



@media all and (min-width:960px) {



}



